Bug 179770 - RFE: Berkeley DB 4.4 is latest stable version
RFE: Berkeley DB 4.4 is latest stable version
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
http://www.sleepycat.com/products/bdb...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 13:56 EST by acount closed by user
Modified: 2013-07-02 19:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-10 15:50:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2006-02-02 13:56:22 EST
Latest production release is 4.4.20:
http://dev.sleepycat.com/downloads/releasehistorybdb.html

-thanks-
Comment 1 Jindrich Novy 2006-02-10 15:50:19 EST
The plan is to stay with db4-4.3.27 for FC5 and maybe also for RHEL5 to keep
known stable db4 release there. I'll update the db4 to something more recent then.

Thanks for the heads-up anyway.
Comment 2 acount closed by user 2006-05-18 12:27:34 EDT
should I open this bug again for FC-6 ?
Comment 3 Jindrich Novy 2006-05-18 12:46:29 EDT
Let's wait with an update yet for some time. The new db upstream version is on
my radar, but the right time to update it still hasn't come. I'll close this bug
when  db is updated.

Note You need to log in before you can comment on or make changes to this bug.